.ddsmoothmenu
{
    width: 100%;
 }

.ddsmoothmenu ul
{
    z-index: 100;
    margin: 0px;
    padding: 0px;
    list-style-type: none;

}
.ddsmoothmenu ul li
{
    position: relative;
    display: inline;
    float: left;
    list-style-type: none;
}

.ddsmoothmenu ul li a
{
    display:block;
    background: url(../images/graphics/navbg.gif) top repeat-x;
    padding: 0px 15px 0px 15px;
    text-decoration: none;
    font: normal 14px Arial;
    height:47px;
    border-right: 1px solid #52a3e9;
    line-height:47px;
    margin:0px;
}
* html .ddsmoothmenu ul li a
{
    display: inline-block;
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited
{
    color:#FFFFFF;
}
.ddsmoothmenu ul li a.selected
{
    color:#FFFFFF;
}
.ddsmoothmenu ul li a:hover
{
    color:#a5cdf0;
}
.ddsmoothmenu ul li ul
{
    position: absolute;
    left: 0;
    display: none;
    visibility: hidden;
}
/* SUB MENU STYLE *********************************/
.ddsmoothmenu ul li ul li
{
    display: list-item;
    list-style:none;
    float: none;
    padding:0px 10px;
    margin-left: 0px;

}
.ddsmoothmenu ul li ul li ul
{
    top: 0;

}
.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited
{
    color:#ffffff;
}
.ddsmoothmenu ul li ul li a.selected
{
    background: url(../images/graphics/navbg.gif) top repeat-x;
    color:#ffffff;
}
.ddsmoothmenu ul li ul li a:hover
{
    background: url(../images/graphics/navbg.gif) top repeat-x;
    color:#a5cdf0;
}
.ddsmoothmenu ul li ul li a
{
    font: normal 14px Arial;
    padding:0px 15px 0px 15px;
    margin-left:-10px;
    border: 0;
    background: url(../images/graphics/navbg.gif) top repeat-x;
    display:block;
    white-space:nowrap;
    height:47px;
    line-height:47px;
}
/* Holly Hack for IE \*/* html .ddsmoothmenu
{
    height: 1%;
}
.downarrowclass
{
display:none;
}
.rightarrowclass
{
display:none;
}
.ddshadow
{
    display:none;
}
.toplevelshadow
{
    opacity: .8;
}